@charset "UTF-8";

/*
* ============================
*     ClicheCode Template
* ============================
* Auther : Saran
* https://www.clichecode.com
*
*/

#app {
  background-color: #fff;
}

#mci-complaince {
  background: white;
}

#mci-complaince .wrapper-col {
  box-shadow: 0 20px 30px -16px rgba(9, 9, 16, 0.2);
  padding: 40px 50px;
}

#mci-complaince .panel-default > .panel-heading a {
  display: block;
  padding: 10px 15px;
  background-color: #fff;
  border-radius: 5px;
  transition: all 450ms ease-in-out;
}

#mci-complaince .panel-default > .panel-heading a:after {
  content: "";
  position: relative;
  top: 1px;
  display: inline-block;
  float: right;
  transition: transform 0.25s linear;
  -webkit-transition: -webkit-transform 0.25s linear;
}

#mci-complaince .panel-default > .panel-heading a:hover,
#mci-complaince .panel-default > .panel-heading a[aria-expanded=true] {
  color: #ffffff !important;
  background-color: #4e3e73 !important;
}

#mci-complaince .panel-default > .panel-heading a[aria-expanded=true]:after {
  content: "\2212";
  transform: rotate(180deg);
}

#mci-complaince .panel-default > .panel-heading a[aria-expanded=false]:after {
  content: "+";
  transform: rotate(90deg);
}

#mci-complaince .tab-area__box {
  background: #ececec;
  padding: 70px 0;
}

#mci-complaince .tab-area__box .row {
  border: 1px solid #efefef;
  padding-top: 15px;
  padding-bottom: 15px;
}

#mci-complaince .tab-area__box .table thead th {
  background: #d8d8d8;
}

#mci-complaince .tab-area__box .nav {
  display: inline;
}

#mci-complaince .tab-area__box .nav .nav-item {
  text-align: left;
  border: 1px solid white;
  background: white;
  margin-bottom: 10px;
  border-radius: 8px;
  padding: 10px;
}

#mci-complaince .tab-area__box .nav .nav-item.active {
  background: #d8d8d8;
}

#mci-complaince .tab-area__box .tab-content {
  background: white;
  min-height: 100vh;
  padding: 70px 10px !important;
}

#mci-complaince .tab-area__box .tab-content table,
#mci-complaince .tab-area__box .tab-content th,
#mci-complaince .tab-area__box .tab-content td {
  border: 1px solid #dee2e6;
  text-align: center;
}

#mci-complaince .tab-area__box .tab-content table tbody tr:nth-child(2n) {
  background-color: #efefef;
}

